/*
 Theme Name: Zapara Child
 Theme URI: https://woostify.com/
 Description: Woostify WordPress theme example child theme.
 Author: Skifff
 Author URI: https://woostify.com/
 Template: woostify
 Version: 1.0.0
*/


html {
	overflow: visible;
}
.elementor-column.h2 {
    margin: 0 auto;
    min-height: 80px;
}
@media screen and (max-width: 767px) {
	.elementor-column.h2  {
	    min-height: 70px;
	}
}
.m_auto {
	margin: 0 auto;
}

:root {
	--tcgap: 24px !important;
}


/****************** Header **************/

.menu-item.cart a {
	color: transparent !important;
	font-size: 0 !important;
}
.plus-navigation-menu .nav>li ul.dropdown-menu a {
	font-size: 18px !important;
	text-align: center;
}
.munu_dropdown_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 20px 24px;
}
.munu_dropdown_wrap li {
	width: 250px;
	margin: 0 8px;
}
.munu_dropdown_wrap a {
	display: flex;
	flex-direction: column;
}
.munu_dropdown_wrap a .plus-nav-icon-menu.icon-img {
	max-width:  100%;
}

#menu-mega .dropdown-menu a {
	text-align: right;
	
}
#menu-main-menu .plus-nav-icon-menu {
	height: 140px;
	border-radius: 6px;
	padding-right: 0;
	margin-bottom: 10px;
	object-fit: cover;
	transition: 0.4s;
}
a:hover .plus-nav-icon-menu {
	transform: translate3d(0, -10px, 0);
}
@media screen and (max-width: 1023px) {
	.hidden_tablet {
		display: none !important;
	}
	.hidden_text_tablet a {
		font-size: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	#menu-mega {
		display: flex;
		width: 100%;
    	justify-content: space-between;
	}
}


.plus-navigation-wrap .plus-mobile-menu-content {
	background-color: #fff;
	z-index: 10;
}
#menu-main-menu-1 .plus-nav-icon-menu.icon-img {
	max-width: 150px !important;
	width: 30%;
	min-width: 30%;
	height: 50px;
	object-fit: cover;
	border-radius: 6px;
	padding: 0;
	margin-right: 12px;
}
#menu-main-menu-1 .dropdown-menu>li>a {
	display: flex;
	align-items: center;
	white-space: normal;
}
.elementor-menu-cart__products {
	max-height: calc(100vh - 340px) !important;
}
/*@media (min-width: 1600px) {
	.header_menu a {
		font-size: 13px !important;
	}
}*/


/****************** Footer **************/

.foo_contact path {
	    fill: pink;
	}
	.foo_contact.email path {
		fill: transparent;
		stroke: pink;
	}
@media screen and (max-width: 767px) {
	.foo_col_1 .elementor-widget-wrap {
		justify-content: center;
	}
	.foo_logo {
		order: -3;
	}
	.foo_payment {
		order: -2;
	}
	.foo_terms {
		order: -1;
	}
	.foo_contact {
		width: 50% !important;
	}
	.foo_contact.shipping {
		width: 100% !important;
	}
	.foo_contact .elementor-icon-box-wrapper {
		display: flex;
	}
	.foo_contact .elementor-icon-box-icon {
		min-width: 20px;
		display: flex;
		margin-bottom: 0 !important;
		padding-top: 4px;
	}
	.foo_contact .elementor-icon-box-content {
		margin-left: 12px;
	}
}


/****************** Map & Cities template **************/

.cities_list ul {
    list-style: none;
    padding-left: 0;
}
.cities_list li {
    position: relative;
    padding-left: 16px;
}
.cities_list li::before {
    position: absolute;
    content: '';
    top: 5px;
    left: -4px;
    width: 16px;
    height: 16px;
    background: url('/wp-content/uploads/2023/08/location-pin-orange.svg');
    background-size: contain;
}


/****************** Single product **************/

.single-product #view {
	overflow: visible;
}

.single-product .content-top {
	display: none;
}
.elementor-widget-woostify-default-product-images .flex-control-nav li {
	margin: 0;
	width: 100%;
}
.single_product_image_col {
	/*overflow: hidden;*/
}

.single_product_image_col .onsale {
	background-color: #FF6A3D;
	font-size: 18px;
	right: 0;
	left: auto !important;
	top: -20px !important;
	border-radius: 4px;
}
@media (max-width: 767px) {
	.single_product_image_col .onsale {
		right: auto;
		left: 8px !important;
		top: 24px !important;
	}
}

/* 2023 -> */
#product_gallery .woocommerce-product-gallery {
	display: flex;
}
#product_gallery .flex-control-nav {
	width: 16.66%;
	order: -1;
	/*margin-right: 16px;*/
}
#product_gallery .owl-stage-outer,
#product_gallery .owl-stage {
	width: 100% !important;
}
#product_gallery .owl-stage-outer {
	height: 100%;
}
#product_gallery .owl-stage {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	transition: 0.4s ease !important;
}
#product_gallery .owl-item {
	display: flex;
}
#product_gallery .owl-item li {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 80px;
	padding: 10px;
}
#product_gallery .owl-item li img {
	/*width: 75%;*/
	opacity: 0.7;
	border: 2px solid transparent;
}
#product_gallery .woocommerce-product-gallery__wrapper a {
	display: flex;
}
#product_gallery .woocommerce-product-gallery__wrapper a img {
	aspect-ratio: 1;
	object-fit: cover;
}
.prod_gallery_up_btn,
.prod_gallery_down_btn {
	cursor: pointer;
}
.prod_gallery_up_btn.disabled svg,
.prod_gallery_down_btn.disabled svg{
	fill: #acacac !important;
}
/* <- 2023  */

#product_gallery .owl-nav {
	position: absolute;
	top: calc(50% - 12px);
	width: 100%;
}
#product_gallery .owl-next,
#product_gallery .owl-prev {
	width: 24px;
	height: 24px;
	border: 1px solid #FF6A3D;
	border-radius: 50%;
	font-size: 0;
	position: absolute;
	top: 0;
}
#product_gallery .owl-prev {
	left: -30px;
}
#product_gallery .owl-next {
	right: -30px;
}
#product_gallery .owl-next::before,
#product_gallery .owl-prev::before {
	position: absolute;
	content: '';
	top: 7px;
	width: 8px;
	height: 8px;
}
#product_gallery .owl-next::before {
	left: 5px;
	border-right: 1px solid #FF6A3D;
	border-bottom: 1px solid #FF6A3D;
	transform: rotate(-45deg);
}
#product_gallery .owl-prev::before {
	right: 5px;
	border-left: 1px solid #FF6A3D;
	border-bottom: 1px solid #FF6A3D;
	transform: rotate(45deg);
}
#product_gallery .elementor-widget-wrap {
	justify-content: space-between;
}
#product_gallery .flex-viewport {
	width: 83.33%;
	border: none;
	box-shadow: 0 0 36px 0 rgba(255, 106, 61, 0.21);
	border-radius: 10px;
	margin-bottom: 0;
}
#product_gallery .woocommerce-product-gallery {
	padding: 16px 0 0;
}
#product_gallery .woocommerce-product-gallery__trigger {
	font-size: 0;
	color: transparent;
	width: 48px;
	height: 48px;
	top: 24px;
	background-color: rgba(255,255,255,0.7);
	transition: 0.4s;
}
#product_gallery .woocommerce-product-gallery__trigger:hover {
	transform: rotate(90deg);
}
#product_gallery .woocommerce-product-gallery__image a img {
	width: 100%;
}
#product_gallery .owl-item li img.flex-active {
	border: 2px solid #FF6A3D;
	/*box-shadow: 0 3px 0 0 #FF6A3D;*/
	transform: scale(1.16);
	opacity: 1;
}

#product_gallery .owl-item {
	/*padding: 8px 6px 6px;*/
}
#product_gallery .owl-item img {
	/*border-bottom: 3px solid transparent;*/
	transition: 0.4s;
}
#single_main_sec .loop_prod_property {
	width: 50%;
}
.icon_box_inline.loop_prod_property .elementor-icon-box-content{
	margin-left: 10px;
}
.loop_prod_property .elementor-icon-box-title {
	margin: 0;
}
.svg_rotate svg {
	transform: rotate(90deg);
}

@media screen and (max-width: 1280px) {
	#product_gallery .owl-carousel {
		/*padding: 0 30px;*/
	}
	#product_gallery .woocommerce-product-gallery__wrapper a img {
		/*aspect-ratio: auto;
		object-fit: none;*/
	}
	#product_gallery .owl-next {
		right: 30px;
	}
}

@media screen and (max-width: 767px) {
	#product_gallery .flex-viewport {
		margin-bottom: 0;
		width: 100%;
	}

	#product_gallery .owl-stage {
		position: relative;
	}
	#product_gallery .woocommerce-product-gallery {
		flex-direction: column;
	}
	#product_gallery .flex-control-nav {
		/*width: 100%;
		order: 2;*/
		display: none !important;
	}
	#product_gallery .owl-item li {
		padding: 3px;
	}
	#product_gallery .owl-item li img.flex-active {
		transform: scale(1.1);
	}
}

.woostify-breadcrumb {
    color: #FF6A3D;
}
.woostify-breadcrumb a,
.woostify-breadcrumb .delimiter{
    color: #000;
}
.single-product .bs_breadcrumbs .woostify-breadcrumb {
	display: block;
}
/*#single_main_sec .price_btn,
#single_main_sec .get_quote_btn {
	max-width: 178px;
	width: auto;
}*/
.single_product_animated_arrow i {
	animation: arrow 2s ease-in-out infinite;
}

@keyframes arrow {
    0% { transform: none; opacity: 0; }   
    70% { transform: translateY(25px); opacity: 1; }
    100% { transform: translateY(0px); opacity: 0; }
   }


.woocommerce-tabs .tabs {
    /*display: none;*/
    flex-wrap: wrap;
}
.woocommerce-tabs .tabs li {
    margin: 0;
    width: 18.4%;
    margin-right: 2%;
    margin-bottom: 16px;
    border-bottom: 1px solid #000;
    box-shadow: 0 0 18px 0 rgba(0,0,0,0.16);
}
.woocommerce-tabs .tabs li.active {
    border-bottom: 1px solid #FF6A3D;
}
.woocommerce-tabs .tabs li:last-child {
    margin-right: 0;
}
.woocommerce-tabs .tabs li a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wc-tabs li {
	transition: 0.4s;
}
.wc-tabs li:hover {
	transform: translateY(-10px);
	transition: 0.4s;
}
#single_product_tabs_section .woocommerce-Tabs-panel:not(.woocommerce-Tabs-panel--calc_tab) {
	margin-top: 49px;
	padding: 16px 20px;
	background-color: #fff;
	box-shadow: 0 3px 18px rgba(112,112,112,0.16);
}
.product_cat-heaters .additional_information_tab {
	display: none !important;
}
.single_product_tabs_section_thermory_barrels .drawing_tab_tab,
.single_product_tabs_section_thermory_barrels .additional_information_tab,
.single_product_tabs_section_patio .additional_information_tab,
.single_product_tabs_section_cube .additional_information_tab,
.single_product_tabs_section_prefab .additional_information_tab,
.single_product_tabs_section_diy .additional_information_tab,
.single_product_tabs_section_lumber .additional_information_tab,
.single_product_tabs_section_lumber .manuals_tab_tab {
	display: none !important;
}

/*Manuals*/

.single_manuals_txt {
	font-size: 18px;
	margin-bottom: 16px;
}
.manuals_btn {
	font-weight: 500;
	text-transform: uppercase;
	border:  1px solid #FF6A3D;	
	margin-bottom: 16px;
}
.manuals_btn:not(:last-child) {
	margin-right: 16px;
}
.single_manuals_wrap {
	display: flex;
	flex-wrap: wrap;
}
.manual_item {
	width: 30%;
	padding: 16px;
	border: 1px solid #777;
	border-radius: 10px;
	font-size: 22px;
	color: #070d0f;
	line-height: 1.2em;
	text-align: center;
	margin-bottom: 16px;
	transition: 0.2s;
}
.manual_item svg {
	width: 100%;
	transition: 0.2s;
}
.manual_item:hover {
	background-color: #FF6A3D;
	border-color: #FF6A3D;
	color: #fff;
}
.manual_item:hover svg {
	fill: #fff;
}
.manual_item:not(:nth-child(3n)) {
	margin-right: 5%;
}
.manual_icon {
	padding: 10px 20px;
	display: block;
}

/* 20.07.2025 */
.prod_manual_btns {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}
.prod_manual_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	min-height: 48px;
	padding: 4px 24px;
	border: 1px solid #ff6a3d;
	background: #ff6a3d;
	color: #fff;
	transition: 0.3s;
}
.prod_manual_btn_i {
	width: 20px;
	height: 20px;
	display: flex;
}
.prod_manual_btn_i svg {
	width: 100%;
	height: auto;
	fill: #fff;
	transition: 0.3s;
}
.prod_manual_btn:hover {
	background: #fff;
	color: #ff6a3d;
}
.prod_manual_btn:hover .prod_manual_btn_i svg {
	fill: #ff6a3d;
}

/* 20.07.2025 END */

@media screen and (max-width: 767px) {
	.manuals_btn {
		font-size: 12px;
	}
	.manual_item {
		padding: 10px;
		font-size: 16px;
	}
	.manual_icon {
		padding: 0 0 10px;
	}
}
@media screen and (max-width: 414px) {
	.manual_item {
		width: 49%;
	}
	.manual_item:not(:nth-child(3n)) {
		margin-right: 0;
	}
	.manual_item:not(:nth-child(2n)) {
		margin-right: 2%;
	}
}
/*Manuals end*/

/* Hide Specification Tab on Baltresto */

.prod_tabs_baltresto .additional_information_tab {
	display: none !important;
}
/* Hide Specification Tab on Baltresto End */


.tc-tooltip {
	color: #FF6A3D;
}
.tm-epo-totals {
	background-color: #fff;
}
.total_price_wrap {
	margin-left: auto;
	background-color: #fff;
	padding: 24px;
	border-radius: 12px;
	border-bottom: 1px solid #FF6A3D;
	box-shadow: 0 3px 18px rgba(112,112,112,0.16);
	font-size: 20px;
}
.total_price_wrap h3 {
	font-size: 24px;
	font-weight: 700;
	font-family: "Bai Jamjuree", Sans-serif;
	border-bottom: 1px solid #ccc;
}
.total_price_wrap .price {
	font-weight: 700;
	font-size: 16px;
}
.total_price_wrap .price::before {
	font-size: 14px;
}
dt.tm-unit-price,
dt.tm-options-totals {
	font-weight: 400;
}


#total_box_column_sticky .elementor-widget-wrap {
	align-self: flex-start;
	position: sticky;
	top: 185px;
	background-color: #fff;
	margin-top: 72px;
	margin-bottom: 376px;
	padding: 20px 10px;
	border-bottom: 1px solid #FF6A3D;
	box-shadow: 0 3px 18px rgba(112,112,112,0.16);
}

#total_box_column_sticky .elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
#total_box_column_sticky dl {
	margin: 0;
}
#total_box_product_price p {
	margin: 0;
}
.total_price_wrap  .elementor-widget-container {
	margin-top: 16px;
}
#total_box_product_price .elementor-widget-container .price,
.total_price_wrap  .elementor-widget-container .price{
	position: relative;
	text-align: end;
}
#total_box_product_price .elementor-widget-container .price::before,
.total_price_wrap .elementor-widget-container .price::before {
	position: absolute;
	content: 'Product Price:';
	top: 2px;
	left: 0;
}
.tm-extra-product-options-totals {
	display: flex;
	flex-wrap: wrap;
}
.tm-extra-product-options-totals dt {
	width: 55% !important;
	text-align: start !important;
	flex:  unset !important;
}
.tm-extra-product-options-totals dd {
	width: 45% !important;
	text-align: end !important;	
	flex:  unset !important;
}
.tm-extra-product-options-totals dd span {
	font-size: 1em !important;
}
.tm-final-totals {
	padding-top: 6px !important; 
	margin-top: 6px;
	border-top: 1px solid #ccc !important;
}

.woocommerce-Tabs-panel--calc_tab .quantity {
	display: none;
}
.single_submit_btn_wrap {
	display: flex;
}
button[data-name="bsaunas_add_to_cart"] {
	min-width: 0 !important;
	height: auto !important;
}
.single_add_to_cart_button {
	position: relative;
	overflow: hidden;
	transition: 0.4s;
}
.single_add_to_cart_button::before {
	position: absolute;
	content: '';
	top: 8px;
	left: 12px;
	width: 20px;
	height: 20px;
	background-image: url('/wp-content/uploads/2024/01/done.svg');
	background-size: cover;
	transform: translateY(-50px);
	transition: 0.4s;
}
.single_add_to_cart_button.added {
	padding-left: 36px !important;
}
.single_add_to_cart_button.added::before {
	transform: translateY(0);
}
.single__view_cart_btn {
	display: none;
	align-items: center;
	opacity: 0;
	font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FF6A3D;
    border-radius: 0px 0px 0px 0px;
    padding: 5px 16px 5px 16px;
    margin-left: 10px;
    transition: opacity 0.2s;
    transition: transform 0.6s;
}
.single__view_cart_btn:hover {
	background-color: #FF6A3D;
	color: #fff;
}
.single__view_cart_btn:hover svg path {
	stroke: #fff;
}

.single__view_cart_btn.active {
	display: flex;
	opacity: 1;
	transform: rotateX(360deg);
}
.single__view_cart_btn svg {
	width: 20px;
	height: 20px;
	margin-right: 4px;
}
.blockOverlay {
	background-color: #fff !important;
}

.cpf-section.tc-cell {
	background-color: #fff;
	padding: 16px 20px 20px;
	margin-bottom: 40px;
}
.woocommerce-tabs .woocommerce-Tabs-panel {
	max-width: none;
}
.woocommerce div.product.elementor .single_product_tabs_section .woocommerce-tabs .panel {
	padding: 40px 5px;
	border-top: none;
}

.tmcp-ul-wrap {
	align-items: stretch !important;
}
.tm-extra-product-options .radio_image, 
.tm-extra-product-options .checkbox_image {
	
	width: 100%;
	aspect-ratio: 1;
	object-fit: cover;
}
.tm-extra-product-options .tc-row .tmcp-field-wrap {
	/*width: 18% !important;*/
	/*margin-right: 2% !important;*/
	overflow: hidden;
	transition: 0.4;
}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap:last-child {
	margin-bottom: 0.5em !important;
}

ul.tmcp-elements {
	gap: 24px !important;
	--tcgap: 24px !important
}
.tm-extra-product-options .tmcp-field-wrap.tc-active {
	box-shadow: 0px 0px 16px 0px rgba(255, 106, 61, 0.7) !important;
	border-radius: 10px;
	transition: 0.4;
}
.tm-extra-product-options .tmcp-field-wrap.tc-active .radio_image, 
.tm-extra-product-options .tmcp-field-wrap.tc-active .checkbox_image  {
	/*border: 1px solid #FF6A3D !important;*/
	border: none !important;
	/*box-shadow: 0px 0px 36px 0px rgba(255, 106, 61, 0.21) !important;*/
}
.radio-image-label, 
.checkbox-image-label {
	padding-bottom: 0;
}
.tmcp-field-wrap {
	font-weight: 700;
	display: block;
}
.tm-epo-element-label {
	font-size: 18px;
	font-weight: 700;
}
.tmcp-field-wrap::before {
	position: absolute;
	display: block !important;
	content: "";
	top: 12px;
	left: 12px;
	width: 40px;
	height: 40px;
	background-image: url('/wp-content/uploads/2023/10/cart.svg');
	background-size: contain;
	background-color: #fff;
	border-radius: 4px;
	opacity: 0;
	transform: translate3d(-50px, 0, 0);
	transition: 0s;
	z-index: 1;
}
.tmcp-field-wrap.tc-active::before {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: 0.4s;
}
.tc-label,
.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount {
	font-size: 18px !important;
}
.tc-label.radio-image-label {
	display: block !important;
}
.tm-extra-product-options .tm-epo-element-label {
	margin-bottom: 16px;
}

.tm-tip {
	font-size: 16px !important;
}

@media screen and (max-width: 1023px) {
	#total_box_column_sticky .elementor-widget-wrap {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		margin-top: 0;
		margin-bottom: 0;
		padding: 10px 16px;
		background-color: #FF6A3D;
		z-index: 9999;
	}
	#total_price_copy_title,
	#total_box_column_sticky #total_box_product_price .elementor-widget-container,
	#total_box_column_sticky .tm-options-totals {
		display: none;
	}
	#total_box_column_sticky .tm-final-totals {
		padding: 0;
		margin: 0;
		border-top: none;
	}
	#total_box_column_sticky .tm-epo-totals {
		background-color: transparent;
	}
	#total_box_column_sticky .tm-final-totals,
	#total_box_column_sticky .price {
		color: #fff;
	}
	#total_box_column_sticky .tm-extra-product-options-totals dt,
	#total_box_column_sticky .tm-final-totals {
		width: auto;
		margin-right: 24px;
	}
	.single-product #scroll-to-top {
		bottom: 50px;
	}
	.tc-label,
	.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount {
		font-size: 16px !important;
	}
}

@media screen and (max-width: 767px) {
	.woocommerce-tabs .tabs li {
	    width: 31%;
	}
	#single_product_tabs_section .tmcp-ul-wrap {
		display: flex;
		flex-wrap: wrap;
	}
	#single_product_tabs_section .tmcp-field-wrap {
		width: 31% !important;
	}
	#single_product_tabs_section .woocommerce-tabs {
		padding-bottom: 0;
	}
	#total_box_column_sticky .tm-extra-product-options-totals dt,
	#total_box_column_sticky .tm-final-totals {
		width: 50%;
		margin-right: 0;
	}
}

@media screen and (max-width: 540px) {
	.woocommerce-tabs .tabs li {
	    width: 48%;
	}
	#single_product_tabs_section .tmcp-field-wrap {
		width: 48% !important;
	}
	.total_price_wrap {
	    font-size: 18px;
	}
	.total_price_wrap h3 {
		font-size: 20px;
	}
}



/****************** Archive page **************/

.wood_electric .jet-filter-row,
.wood_electric .jet-color-image-list__item {
	width: 100%;
}
.img_filter_w_50 .jet-filter-row {
	width: calc(50% - 10px);
}
.img_filter_w_50 .jet-color-image-list__item {
	width: 100%;
}

@media screen and (max-width: 1300px) {
	.jet-color-image-list__row {
		width: 45%;
	}
	.jet-color-image-list__item {
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.jet-color-image-list__row {
		width: 100%;
		margin: 0 0 12px !important;
	}
}
@media screen and (max-width: 400px) {
	.wood_electric_col {
		width: 100% !important;
	}
	.wood_electric_col .jet-color-image-list__row {
		margin: 0 !important;
	}
}


#bestsellers_carousel .owl-item {
	padding: 16px 20px 21px;
}
#bestsellers_carousel .elementor-post {
	box-shadow: 0 3px 18px rgba(112,112,112,0.16);
}
#bestsellers_carousel .owl-nav {
	position: absolute;
	top: calc(50% - 24px);
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#bestsellers_carousel .owl-prev,
#bestsellers_carousel .owl-next {
	width: 48px;
	height: 48px;
	font-size: 0;
	position: relative;
}
#bestsellers_carousel .owl-prev {
	margin-left: -30px;
}
#bestsellers_carousel .owl-next {
	margin-right: -30px;
}
#bestsellers_carousel .owl-next::before,
#bestsellers_carousel .owl-prev::before {
	position: absolute;
	content: '';
	top: 16px;
	width: 16px;
	height: 16px;
	border-bottom: 2px solid #000;
}
#bestsellers_carousel .owl-next::before {
	right: 16px;
	border-right: 2px solid #000;
	transform: rotate(-45deg);
}
#bestsellers_carousel .owl-prev::before {
	left: 16px;
	border-left: 2px solid #000;
	transform: rotate(45deg);
}

.icon_box_inline .elementor-icon-box-wrapper {
	display: flex !important;
	align-items: center;
}
.icon_box_inline .elementor-icon-box-icon {
	min-width: 20px;
	display: flex !important;
	align-items: center;
	margin-bottom: 0 !important;
}
.icon_box_inline .elementor-icon-box-content {
	margin-left: 24px;
}
.icon_rotate .elementor-icon {
	transform: rotate(90deg);
}

.jet-listing-grid__item > div,
.jet-listing-grid__item > div > .elementor-section-wrap,
.jet-listing-grid__item > div > .elementor-section-wrap > section,
.jet-listing-grid__item > div > .elementor-section-wrap > section > .elementor-container {
	height: 100%;
}


/*Listing item with Add to cart Button*/

.listing_add_to_cart,
.listing_add_to_cart .elementor-widget-container,
.listing_add_to_cart .elementor-add-to-cart,
.listing_add_to_cart form,
.listing_add_to_cart .single_submit_btn_wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	
}

.huum_listing.accessory_listing .elementor-widget-wrap {
	flex-direction: row;
}
.accessory_listing .quantity {
	display: none;
}
.accessory_listing .single_add_to_cart_button {
	display: flex;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 14px 4px;
	border:  1px solid #FF6A3D;
	border-left-color: #fff;
	line-height: 1em;
	outline: unset !important;
}
@supports (-webkit-touch-callout: none) {
  .accessory_listing .single_add_to_cart_button {
  	top: -2px;
	bottom: -2px;
	left: -2px;
	right: -2px;
  } 
}
.accessory_listing .single_add_to_cart_button.added {
	padding-left: 14px !important;
}
.accessory_listing .single_add_to_cart_button::before {
	top: 10px;
    left: 15px;
    width: 8px;
    height: 15px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}


/****************** Cart **************/

.woocommerce {
	font-family: "Bai Jamjuree", Sans-serif;
}

.woocommerce-cart.cart-page-layout-2 .woocommerce-cart-form {
	width: 100%;
}
.woocommerce-cart-form thead {
	font-size: 22px;
}
/*.woocommerce-cart-form__contents th, 
.woocommerce-cart-form__contents td {
	border: none !important;
}
.woocommerce-cart-form__contents th:not(.product-remove),
.woocommerce-cart-form__contents td:not(.product-remove) {
	border-bottom: 1px solid #BBBBBB !important;
}*/
.product-name a {
	font-size: 22px;
	color: #070D0F;
}
.product-name br {
	display: none;
}
td.product-name a.tm-cart-edit-options, .tm-cart-edit-options {
	font-size: 16px;
	margin-top: 16px;
}
.tc-epo-metadata {
	color: #8C8D8E;
	font-size: 14px;
}
.tc-name {
	width: 40%;
	border-bottom: 1px solid #000;
}
.tc-value {
	width: 58%;
	border-bottom: 1px solid #000;
}
.woocommerce td.product-name dl.variation.tc-epo-metadata .tc-hidden-variation {
	display: inline-block;
}
.tc-price-in-cart {
	color: #000;
	font-weight: 600;
}
.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) .product-thumbnail {
	width: 110px;
	max-width: 110px;
}
.product-price {
	font-size: 22px;
	font-weight: 500;
	color: #070D0F;
}
.product-subtotal {
	font-size: 22px;
	font-weight: 500;
}
.product-quantity input {
	color: #070D0F;
	font-weight: 500;
}
.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) .quantity {
	min-width: 0;
}
.checkout-button {
	border: 1px solid #FF6A3D;
}
.has-proceed-sticky-button .wc-proceed-to-checkout .button {
	z-index: 99999999999 !important;
}


@media screen and (max-width: 991px) {
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody tr td, 
	.cart.wishlist_table:not(.elementor-menu-cart__products) tbody tr td {
		flex-wrap: wrap;
	}
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody tr td.product-name a {
		width: 100%;
	}
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody .cart_item, 
	.cart.wishlist_table:not(.elementor-menu-cart__products) tbody .cart_item {
		padding-left: 125px;
	}
}

@media screen and (max-width: 575px) {
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) tbody .cart_item, 
	.cart.wishlist_table:not(.elementor-menu-cart__products) tbody .cart_item {
		padding-left: 0;
	}
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) .product-thumbnail, 
	.cart.wishlist_table:not(.elementor-menu-cart__products) .product-thumbnail {
		position: relative;
		width: 100%;
		max-width: 100%;
	}
	.woocommerce-cart-form__contents:not(.elementor-menu-cart__products) .product-thumbnail img, 
	.cart.wishlist_table:not(.elementor-menu-cart__products) .product-thumbnail img {
		max-width: 100%;
	}
	/*.page-id-169 #fb-root {
		display: none;
	}*/
	#scroll-to-top {
		bottom: 110px !important;
	}
}



/****************** Product carousel TEMPLATE **************/

.product_carousel .elementor-section-wrap {
	height: 100%;
}
.product_carousel .jet-listing-grid__item {
	padding-bottom: 21px;
}
.product_carousel .product_card {
	box-shadow: 0 3px 18px rgba(112,112,112,0.16);
	height: 100%;
}




/****************** Product Card **************/

.product_card .elementor-icon-box-wrapper {
	display: flex !important;
	align-items: center;
}
.product_card .elementor-icon-box-icon {
	min-width: 20px;
	display: flex !important;
	align-items: center;
	margin-bottom: 0 !important;
}
.product_card .elementor-icon-box-content {
	margin-left: 12px;
}



/****************** HUUM listing template **************/

.huum_listing .elementor-widget-wrap {
	flex-direction: column;
}
.huum_listing_title {
	margin-top: auto;
}


/**, ::after, ::before {
    box-sizing: border-box;
}
html {
	font-family: 'Poppins', sans-serif;
}*/


/****************** HUUM Support Widget **************/

.support {
	max-width: 1140px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: #F5F6F6;
	padding: 50px;
	margin: 0 auto;
	border-radius: 10px;
}
@media screen and (max-width: 1023px) {
	.support {
		padding: 16px;
	}
}
.sup__header {
	color: #3a3a3a !important;
}
.sup__menu {
	width: 27%;
}
@media screen and (max-width: 1023px) {
	.sup__menu {
		width: 100%;
	}
}
.sup__menu_wrap {
	background: #fff;
	border-radius: 4px;
	padding-top: 20px;
	position: sticky;
	top: 120px;
}
.sup__menu_header {
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media screen and (max-width: 1023px) {
	.sup__menu__img {
		display: none;
	}
}

.sup__menu_title {
	font-size: 42px;
	font-weight: 700;
	line-height: 1em;
	margin-bottom: 15px;
	cursor: pointer;
}
.mob__menu_toggler {
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
	width: 100%;
	padding: 15px 0;
}
.mob__menu_img {
	display: flex;
	justify-content: center;
}
.mob__menu_toggler img {
	width: 50%;
	transition: width 0.4s;
}
.mob__menu_toggler.toggled img {
	width: 100%;
	transition: width 0.4s;
}
.mob__menu_toggler.toggled span {
	display: none;
}
@media screen and (min-width: 1024px) {
	.mob__menu_toggler {
		display: none;
	}
}

.sup__content {
	width: 70%;
	position: relative;
}
@media screen and (max-width: 1023px) {
	.sup__content {
		width: 100%;
	}
}
.menu__container {
	overflow: hidden;
}
.menu__toggle,
.menu__item {
	cursor: pointer;
}
.menu__toggle {
	background: #fff;
	border: none;
	font-size: 20px;
	font-weight: 700;
}
.menu__toggle {
    color: #444;
    padding: 0;
	width: 100%;
	height: 50px;
	top: 0;
	position: relative;
	z-index: 2;
}
.menu__toggle:hover,
.menu__toggle:focus,
.menu__toggle:active {
    background: #fff;
    color: #444;
    opacity: 0.7;
}
.menu__toggle:focus {
	outline: none;
}
.menu__item {
	padding: 8px;
	text-align: center;
	color: #444;
	font-size: 18px;
}
.sup__menu .active {
	color: #a50000;
}
.menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu {
	max-height: 0;
	overflow: hidden;
    transition: 0.4s ease-out;
}
.show .menu {
	max-height: 300px;
    transition: 0.4s ease-in;
    transition-delay: 0.2s;
}

/*******************/


.collapsible-wrapper {
  display: flex;
  overflow: hidden;
}
.collapsible-wrapper:after {
  content: '';
  height: 50px;
  transition: height 0.3s linear, max-height 0s 0.3s linear;
  max-height: 0px;
}
.collapsible {
  transition: margin-bottom 0.3s cubic-bezier(0, 0, 0, 1);
  margin-bottom: 0;
  max-height: 1000000px;
}
.collapsible img {
	width: 100%;
}
.collapsible-wrapper.collapsed > .collapsible {
  margin-bottom: -2000px;
  transition: margin-bottom 0.3s cubic-bezier(1, 0, 1, 1),
              visibility 0s 0.3s, max-height 0s 0.3s;
  visibility: hidden;
  max-height: 0;
}
.collapsible-wrapper.collapsed:after
{
  height: 0;
  transition: height 0.3s linear;
  max-height: 50px;
}

/**** For mobile   ****/

@media screen and (max-width: 1023px) {
	.collapsible-wrapper-mob {
	  display: flex;
	  overflow: hidden;
	}
	.collapsible-wrapper-mob:after {
	  content: '';
	  height: 50px;
	  transition: height 0.3s linear, max-height 0s 0.3s linear;
	  max-height: 0px;
	}
	.collapsible-mob {
	  transition: margin-bottom 0.3s cubic-bezier(0, 0, 0, 1);
	  margin-bottom: 0;
	  max-height: 1000000px;
	  width: 100%;
	}
	.collapsible-mob img {
		width: 100%;
	}
	.collapsible-wrapper-mob.collapsed > .collapsible-mob {
	  margin-bottom: -2000px;
	  transition: margin-bottom 0.3s cubic-bezier(1, 0, 1, 1),
	              visibility 0s 0.3s, max-height 0s 0.3s;
	  visibility: hidden;
	  max-height: 0;
	}
	.collapsible-wrapper-mob.collapsed:after
	{
	  height: 0;
	  transition: height 0.3s linear;
	  max-height: 50px;
	}
}

/*******************/


.sup__tabs {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
	font-size: 20px;
	font-weight: 700;
}
@media screen and (max-width:767px) {
    .sup__tabs {
        padding-top:20px;
    }
}
.sup__tabs li {
	width: 49%;
	text-align: center;
	cursor: pointer;
}
.content__main_container {
	position: relative;
}
.content__main_1,
.content__main_2 {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	opacity: 0;
	max-height: 0;
	transition: opacity 0.4s;
}
.sup__content .visible {
	display: block;
	max-height: 100%;
	opacity: 1;
	transition: opacity 0.4s;
	z-index: 1;
}
.support .menu-item {
	font-size: 20px;
	font-weight: 700;
	padding: 15px;
	padding-right: 50px;
	background: #fff;
	border-radius: 4px;
	margin-top: 15px;
	color: #444;
	position: relative;
	cursor: pointer;
	transition: background 0.4s;
}
.support .menu-item:hover {
	background: #aaa;
	transition: background 0.4s;
}
.support .menu-item::after {
	position: absolute;
	content: '';
	top: 45%;
	top: calc(50% - 12px);
	right: 20px;
	width: 15px;
	height: 15px;
	border-right: 3px solid #fc0000;
	border-bottom: 3px solid #fc0000;
	transform: rotate(45deg);
	transition: transform 0.4s;
}
.support .toggled::after {
	transform: rotate(225deg);
	transition: transform 0.4s;
}
.collapsible-wrapper {
	background: #fff;
	padding: 0 15px;
	color: #787878;
}

.content_one {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	opacity: 0;
	max-height: 0;
	transition: opacity 0.4s;
}

.sup__header {
	margin: 0;
	padding-top: 20px;
}

/****************** HUUM Support Widget END **************/


/****************** PDF button **************/
.pdf_btn .fa-file-pdf {
	font-size: 24px;
	position: absolute;
}
.pdf_btn .elementor-button-text {
	line-height: 24px;
}
@media screen and (max-width: 575px) {
	.pdf_btn .fa-file-pdf {
		font-size: 18px;
	}
	.pdf_btn .elementor-button-text {
		line-height: 18px;
		font-size: 12px;
	}
	.pdf_btn .elementor-button {
		padding-left: 11px !important;
	}
}

/****************** PDF button END **************/

/****************** Electric + Wood Heater Calculator **************/

#calc_units {
	display: flex;
}
#calc_units input {
	display: none;
}
.calc_unit label {
	display: flex;
	align-items: center;
}
.calc_unit:not(:last-child) {
	margin-right: 20px;
}
.calc_unit label span {
	display: block;
	width: 18px;
	height: 18px;
	border: 1px solid #FF6A3D;
	margin-right: 8px;
	position: relative;
}
.calc_unit label span::before {
	position: absolute;
	content: '';
	top: 3px;
	left: 3px;
	width: 10px;
	height: 6px;
	border-bottom: 2px solid #FF6A3D;
	border-left: 2px solid #FF6A3D;
	transform: rotate(-50deg);
	opacity: 0;
}
.calc_unit input:checked + label span::before {
	opacity: 1;
}
.calc_fields {
	display: flex;
	flex-wrap: wrap;
}
.calc_field {
	margin-bottom: 16px;
}
.calc_field:not(:last-child) {
	margin-right: 20px;
}
.calc_fields input {
	width: 100px;
	border: 1px solid #FF6A3D;
	text-align: center;
}
.unit_name {
	display: inline-block;
	width: 10px;
}
#filter_by_power {
	display: none;
}
#all_wood_ext_int_filter .jet-color-image-list__button {
	display: flex;
}
#all_wood_ext_int_filter .jet-color-image-list__label {
	line-height: 1.2em;
}

/****************** Electric + Wood Heater Calculator END **************/

/****************** Base **************/

/*3 columns*/
.col_3 .elementor-container {
	justify-content: space-between;
}
/*same height columns*/
.same_height_cols .elementor-widget-wrap {
	flex-direction: column;
}
.mt_auto {
	margin-top: auto;
}
/*photo gallery*/
.huum_gallery .gallery {
	display: flex;
	flex-wrap: wrap;
}
.huum_gallery .gallery-icon {
	height: 100%;
}
.huum_gallery .gallery-item a {
	display: flex;
	height: 100%;
}
.huum_gallery .gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 767px) {
	.huum_gallery .gallery {
		margin: 0 !important;
	}
	.huum_gallery .gallery .gallery-item {
		width: 50%;
		padding: 0 0 10px 0 !important;
	}
	.huum_gallery .gallery .gallery-item:nth-child(odd) {
		padding: 0 10px 10px 0 !important;
	}
}
/*flex container wrap*/
.flex_wrap .elementor-container {
	flex-wrap: wrap;
}

/* CTA */
.cta_custom {
	height: 100%;
}
.cta_custom .elementor-widget-container {
	height: 100%;
}
.cta_custom .elementor-cta {
	height: 100%;
	flex-direction: column;
	justify-content: space-between;
}
.cta_custom .elementor-cta__button {
	width: calc(100% + 20px);
	margin-left: -10px !important;
	margin-right: -10px !important;
}

.cta_bs .elementor-widget-container {
	height: 100%;
}
.cta_bs .elementor-cta {
	height: 100%;
	flex-direction: column;
	justify-content: space-between;
}
.cta_bs .elementor-cta__button {
	width: calc(100% + 20px);
	margin-left: -10px !important;
	margin-right: -10px !important;
}

/* Space before cols in row */
.container_grid .elementor-container{
	justify-content: space-around;
}
@media screen and (max-width: 767px){
   .container_grid .elementor-container {
        justify-content: space-between;
    } 
}

/* Slider */
.home_slider .swiper-slide {
	border-radius: 10px;
}

/*  iframe  */
.iframe .elementor-widget-container {
	display: flex;
}
.iframe iframe {
	border-radius: 10px;
}

/*Owl Slider Gallery*/
.owl_gallery_wr {
	height: 600px;
	max-height: 600px;
	margin-bottom: 120px;
}
.owl_gallery_wr.owl_gallery_nums_wr {
	height: 450px;
	max-height: 450px;
}
.owl_gallery {
	position: relative;
}
.owl_gallery,
.owl_gallery_wr .owl-stage-outer,
.owl_gallery_wr .owl-stage,
.owl_gallery_wr .owl-item {
	height: 100%;
}
.one_slide {
	height: 100%;
	display: flex;
	border-radius: 10px;
	overflow: hidden;
}

.one_slide img {
	object-fit: contain;
	object-position: center;
	border-radius: 10px !important;
	width: auto !important;
	margin: 0 auto;
	overflow: hidden;
}

.owl_gallery_wr.owl_gallery_nums_wr .one_slide img {
	object-fit: cover;
	width: 100% !important;
}
.owl_gallery_wr .owl-prev {
	position: absolute;
	top: 50%;
	left: -24px;
	font-size: 50px !important;
	color: #FF6A3D !important;
}
.owl_gallery_wr.owl_gallery_nums_wr .owl-prev,
.owl_gallery_wr.owl_gallery_nums_wr .owl-next,
.slider_fraktion .elementor-swiper-button-next,
.slider_fraktion .elementor-swiper-button-prev {
	width: 40px;
	height: 40px;
	background: #FF6A3D !important;
	border-radius: 50%;
	top: auto !important;
	bottom: -90px;
}
.slider_fraktion .elementor-swiper-button-next:hover,
.slider_fraktion .elementor-swiper-button-prev:hover {
	opacity: 0.7;
}

.owl_gallery_wr.owl_gallery_nums_wr .owl-prev,
.slider_fraktion .elementor-swiper-button-prev {
	right: 100px !important;
	left: auto !important;
}
.owl_gallery_wr.owl_gallery_nums_wr .owl-next,
.slider_fraktion .elementor-swiper-button-next {
	right: 40px !important;
}
.owl_gallery_wr.owl_gallery_nums_wr .owl-prev span,
.owl_gallery_wr.owl_gallery_nums_wr .owl-next span,
.slider_fraktion .elementor-swiper-button-prev i,
.slider_fraktion .elementor-swiper-button-next i {
	font-size: 0;
	display: flex;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: 60%;
	background-repeat: no-repeat;
}
.owl_gallery_wr.owl_gallery_nums_wr .owl-prev span,
.slider_fraktion .elementor-swiper-button-prev i {
	background-image: url('assets/images/arrow-left.png');
}
.owl_gallery_wr.owl_gallery_nums_wr .owl-next span,
.slider_fraktion .elementor-swiper-button-next i {
	background-image: url('assets/images/arrow-right.png');
}
.owl_gallery_wr .owl-next {
	position: absolute;
	top: 50%;
	right: -24px;
	font-size: 50px !important;
	color: #FF6A3D !important;
}
.owl_gallery_wr .owl-dots {
	min-height: 28px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.owl_gallery_wr .owl-dot {
	width: 6px;
	height: 6px;
	margin-top: 12px !important;
	border-radius: 50%;
	background: #ccc !important;
	margin: 0 6px;
}
.owl_gallery_wr .owl-dot.active {
	background: #FF6A3D !important;
}
.slider_fraktion .swiper-pagination-fraction {
	font-size: 21px;
	text-align: start;
	bottom: -62px;
	padding-left: 40px;
	z-index: -1;
}
.slider_fraktion .swiper-pagination-current {
	color: #FF6A3D;
}
.slider_fraktion .swiper-container {
	box-shadow: 0 20px 50px -20px rgba(0,0,0,0.5);
	border-radius: 10px;
	padding-bottom: 0 !important;
}

/*Owl 3D Gallery*/

.owl_gallery_3d_wr {
	width: 185%;
	height: 24vw;
}
.js_owl_gallery_3d {
	/*padding-left: 5%;*/
}
.owl_gallery_3d_wr .one_slide img {
	object-fit: cover;
	width: 100% !important;
	height: 100%;
}
.owl_gallery_3d_wr .owl-item{
  opacity: 0;
  transform: scale(0.6);
  transition: all .4s;
  z-index: 1;
}
.owl_gallery_3d_wr .active {
	opacity: 0.25;
}
.owl_gallery_3d_wr .active.middle_beside {
	transform: scale(0.8);
	opacity: 1;
	margin: 0 -2%;
	z-index: 2;
}
.owl_gallery_3d_wr .active.middle_beside::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
	opacity: 0.4;
}
.owl_gallery_3d_wr .active.middle{
  transform: scale(1);
  opacity: 1;
  z-index: 3;
}
.owl_gallery_3d_wr .active.next_to_mid{margin-left: -1%;}
.owl_gallery_3d_wr .active.prev_to_mid{margin-right: -1%;}

.owl_gallery_wr.owl_gallery_3d_wr .owl-prev {
	left: 1vw;
}
.owl_gallery_wr.owl_gallery_3d_wr .owl-next {
	right: auto;
	left: calc(99vw - 34px);
}

@media screen and (max-width: 767px) {
	.owl_gallery_wr {
		height: 50vw;
		max-height: 50vw;
	}
	.owl_gallery_3d_wr {
		height: 24vw;
	}
	.owl_gallery_wr.owl_gallery_3d_wr .owl-next {
		left: calc(99vw - 14px);
	}
}


/* Wall layers animation */

.wall_layer {
	width: 30%;
	transition: 1s;
}

.wall_layer_1 {
	margin-left: 30%;
	width: 26vw !important;
}
.wall_layer_2 {
	margin-left: 37%;
	margin-top: 0.5%;
	width: 22.1vw !important;
}
.wall_layer_3 {
	margin-left: 43%;
	margin-top: 1.3%;
	width: 21.85vw !important;
}
.wall_layer_4 {
	margin-left: 49%;
	margin-top: 2%;
	width: 20.55vw !important;
}
.wall_layer_wr:hover .wall_layer {
	box-shadow: -60px 30px 30px 0 rgba(68, 68, 68, 0.7);
}
.wall_layer_wr:hover .wall_layer_1 {
	transform: translate3d(-83%, 0, 0) skewY(-8deg);
}
.wall_layer_wr:hover .wall_layer_2 {
	transform: translate3d(-30%, 30px, 0) skewY(-8deg);
}
.wall_layer_wr:hover .wall_layer_3 {
	transform: translate3d(30%, 60px, 0) skewY(-8deg);
}

.wall_layer_wr:hover .wall_layer_4 {
	transform: translate3d(83%, 90px, 0) skewY(-8deg);
}
.snoska {
	opacity: 0;
	transition: 1.5s;
}
.snoska_1 {
	margin-left: 12%;
	width: 18vw !important;
	animation-delay: 1s;
}
.snoska_2 {
	margin-left: 32%;
	width: 17vw !important;
	animation-delay: 1.2s;
}
.snoska_3 {
	margin-left: 52%;
	width: 16vw !important;
	animation-delay: 1.4s;
}
.snoska_4 {
	margin-left: 70%;
	width: 15vw !important;
	animation-delay: 1.6s;
}
.wall_txt {
	width: 16vw !important;	
	opacity: 0;
	transition: 1.5s;
}
.wall_txt_1 {
	margin-left: 19%;
	animation-delay: 1s;
}
.wall_txt_2 {
	margin-left: 39%;
	animation-delay: 1.2s;
}
.wall_txt_3 {
	margin-left: 58%;
	animation-delay: 1.4s;
}
.wall_txt_4 {
	margin-left: 76%;
	animation-delay: 1.6s;
}
.wall_layer_wr:hover .snoska,
.wall_layer_wr:hover .wall_txt {
	animation-name: walltxt;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@media (max-width: 767px) {
	.wall_layer_wr:hover .wall_layer {
		box-shadow: -30px 15px 15px 0 rgba(68, 68, 68, 0.7);
	}
	.wall_layer_wr:hover .wall_layer_1 {
		transform: translate3d(-83%, 0, 0) skewY(-8deg);
	}
	.wall_layer_wr:hover .wall_layer_2 {
		transform: translate3d(-30%, 10px, 0) skewY(-8deg);
	}
	.wall_layer_wr:hover .wall_layer_3 {
		transform: translate3d(30%, 20px, 0) skewY(-8deg);
	}

	.wall_layer_wr:hover .wall_layer_4 {
		transform: translate3d(83%, 30px, 0) skewY(-8deg);
	}
}

/*Wall text annimation*/
@keyframes walltxt {
  from {opacity: 0;}
  to {opacity: 1;}
}


/* Wall layers animation MOB */

.wall_layer_m {
	transition: 1s;
}
.wall_layer_m_1 {
	margin-left: 5%;
	width: 60vw !important;
}
.wall_layer_m_2 {
	margin-left: 18%;
    margin-top: 0.55%;
    width: 52vw !important;
}
.wall_layer_m_3 {
	margin-left: 29%;
    margin-top: 2.2%;
    width: 52vw !important;
}
.wall_layer_m_4 {
	margin-left: 39%;
    margin-top: 3%;
    width: 50vw !important;
}
.wall_layer_wr:hover .wall_layer_m {
    box-shadow: inset 0 0 30px 31px rgb(68 68 68 / 70%), -30px -30px 30px 0 rgb(68 68 68 / 70%);
}
.wall_layer_wr:hover .wall_layer_m_1 {
	transform: translate3d(0, 0, 0) /*skewY(-8deg)*/;
	width: 45vw !important;
}
.wall_layer_wr:hover .wall_layer_m_2 {
	transform: translate3d(0, 20vw, 0) /*skewY(-8deg)*/;
	width: 45vw !important;
}
.wall_layer_wr:hover .wall_layer_m_3 {
	transform: translate3d(0, 40vw, 0) /*skewY(-8deg)*/;
	width: 50vw !important;
}
.wall_layer_wr:hover .wall_layer_m_4 {
	transform: translate3d(0, 60vw, 0) /*skewY(-8deg)*/;
	width: 55vw !important;
}

.snoska_m {
	opacity: 0;
	transition: 1.5s;
}
.snoska_m_1,
.wall_txt_m_1 {
	animation-delay: 1s;
}
.snoska_m_2,
.wall_txt_m_2 {
	animation-delay: 1.2s;
}
.snoska_m_3,
.wall_txt_m_3 {
	animation-delay: 1.4s;
}
.snoska_m_4,
.wall_txt_m_4 {
	animation-delay: 1.6s;
}

.wall_txt_m {	
	opacity: 0;
	transition: 1.5s;
}

.wall_layer_wr:hover .snoska_m,
.wall_layer_wr:hover .wall_txt_m {
	animation-name: walltxt;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

/* Huum animation */

.huum_anim {
	opacity: 0;
	transition: 1s;
}
.huum_anim_main {
	transition: 2s;
}
.huum_anim_wr:hover .huum_anim {
	opacity: 1;
	transition: 2s;
}
.huum_anim_wr:hover .huum_anim_1 {
	/*left: 0 !important;*/
	transform: translate3d(-100%,0,0);
}
.huum_anim_wr:hover .huum_anim_2 {
	/*left: 25% !important;*/
	transform: translate3d(-30%,0,0);
}
.huum_anim_wr:hover .huum_anim_3 {
	/*left: 50% !important;*/
	transform: translate3d(30%,0,0);
}
.huum_anim_wr:hover .huum_anim_4 {
	/*left: 75% !important;*/
	transform: translate3d(100%,0,0);
}
.huum_anim_wr:hover .huum_anim_main {
	opacity: 0;
	transition: 1s;
}

.huum_anim_snoska,
.huum_anim_txt {
	opacity: 0;
	transition: 1s;
}
.huum_anim_wr:hover .huum_anim_snoska {
	/*opacity: 1;
	transition: 2s;*/
}
.huum_anim_wr:hover .huum_anim_snoska,
.huum_anim_wr:hover .huum_anim_txt {
	animation-name: huum_anim;
	animation-delay: 2s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
.huum_anim_snoska_1,
.huum_anim_txt_1 {
	transform: translate3d(-100%,0,0);
}
.huum_anim_snoska_2,
.huum_anim_txt_2 {
	transform: translate3d(-28%,0,0);
}
.huum_anim_snoska_3,
.huum_anim_txt_3 {
	transform: translate3d(32%,0,0);
}
.huum_anim_snoska_4,
.huum_anim_txt_4 {
	transform: translate3d(105%,0,0);
}

@keyframes huum_anim {
  from {opacity: 0;}
  to {opacity: 1;}
}



/*Pulse button*/
.pulse_btn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 36px;
  position: absolute;
  bottom: 33px;
  right: -100px;
  cursor: pointer;
  outline: none;
}
.pulse_btn__icon {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #58D68D;
	box-shadow: 0 5px 35px rgba(0, 0, 0, 0.2);
	border-radius: 50%;
	width: 40px;
	min-width: 40px;
	height: 40px;
	padding: 6px;
	bottom: 4px;
	position: relative;
}
.pulse_btn__text {
	font-size: 13px;
	color: #58D68D;
	line-height: 1.2em;
	text-align: center;
}
.pulse_btn__rings {
  border: 1px solid #58D68D;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: auto;
  width: auto;
  border-radius: 50%;
  animation-duration: 2.0s;
  animation-name: pulse_1;
  animation-iteration-count: infinite;
  z-index: -1;
}
 
.pulse_btn__rings:nth-child(2) {
  animation-name: pulse_2;
}
 
.pulse_btn__rings:nth-child(3) {
  animation-name: pulse_3;
}
@keyframes pulse_1 {
  from {
    opacity: 1;
    transform: scale(0.9, 0.9);
  }
 
  to {
    opacity: 0;
    transform: scale(1.3, 1.3);
  }
}
 
@keyframes pulse_2 {
  from {
    opacity: 1;
    transform: scale(0.8, 0.8);
  }
 
  to {
    opacity: 0;
    transform: scale(1.5, 1.5);
  }
}
 
@keyframes pulse_3 {
  from {
    opacity: 1;
    transform: scale(0.8, 0.8);
  }
 
  to {
    opacity: 0;
    transform: scale(1.7, 1.7);
  }
}


/*Gallery Fraction*/

.gallery_fraction .swiper-pagination-fraction {
	display: inline;
	width: auto;
	bottom:  -26px !important;
	left: 60px;
}

.gallery_fraction_left .elementor-icon,
.gallery_fraction_right .elementor-icon {
	cursor: pointer;
}

.gallery_fraction .elementor-main-swiper {
	border-radius: 20px;
}


.video_cover,
.video_cover .elementor-widget-container {
	height: 100%;
}
.video_cover video {
    height: 100%;
    object-fit: cover;
    object-position: left;
}


/* Logic product options quantity */

.tm-quantity {
	display: flex;
	justify-content: center;
}
.tm-quantity input[type=number]::-webkit-inner-spin-button,
.tm-quantity input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
  	margin: 0;
}
.tm-quantity input[type=number] {
	-moz-appearance: textfield;
	border: 1px solid #ff6a3d !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
}
.quantity_down,
.quantity_up {
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	cursor: pointer;
	border:  1px solid #ff6a3d;
	transition: 0.4s;
}
.quantity_down:hover,
.quantity_up:hover {
	background-color: #ff6a3d;
	color: #fff;
}


/* Slide down sections */

.slide_down_product_grid {
	max-height: 800px;
    overflow: hidden;
    transition: 3s !important;
}
.slide_down_product_grid.active {
	max-height: 8000px;
}
.slide_down_open_products_btn {
	cursor: pointer;
}
.slide_down_open_products_btn .elementor-button-content-wrapper {
	align-items: center;
}
.slide_down_open_products_btn .elementor-button-icon {
	display: flex;
}
.slide_down_open_products_btn svg {
	width: auto !important;
}
.slide_down_open_products_btn.active svg {
    transform: rotate(180deg);
}

@media (max-width: 767px) {
	.slide_down_product_grid {
		max-height: 1010px;
	}
    .slide_down {
    	height: auto;
        max-height: 300px;
        overflow: hidden;
        background: linear-gradient(180deg, transparent 60%, #ff6a3d 100%);
        transition: 0.8s;
    }
    .slide_down.active {
    	max-height: 2000px;
    }
    .slide_down_open_btn {
    	background: linear-gradient(180deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%);
    }
    .slide_down_open_btn.gray {
    	background: linear-gradient(180deg, transparent 0%, transparent 50%, #f5f6f6 50%, #f5f6f6 100%);
    }
    .slide_down_open_btn .elementor-button-content-wrapper {
    	display: flex;
    	align-items: center;
    }
    .slide_down_open_btn .elementor-button-content-wrapper svg {
    	width: auto;
    }
    .slide_down_open_btn.active svg {
    	transform: rotate(180deg);
    }
}


/*Drawings 2024*/

.pdf_cont,
.img_cont {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.img_cont {
	margin-top: 24px;
}
.pdf_item,
.img_item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 16px;
	border: 1px solid #ff6a3d;
	width: 180px;
	transition: 0.2s;
}
.img_item {
	width: 300px;
}
.pdf_item:hover,
.img_item:hover  {
	background: #ff6a3d;
}
.pdf_img {
	width: 100%;
}
.pdf_img svg {
	width: 100%;
	height: auto;
	fill: #ff6a3d;
	transition: 0.2s;
}
.pdf_item:hover svg {
	fill: #fff;
}
.pdf_cont h4,
.img_cont h4 {
	text-align: center;
	font-size: 20px;
	margin: 0;
	transition: 0.2s;
}
.pdf_item:hover h4,
.img_item:hover h4 {
	color: #fff;
}
.single_manuals_wrap {
	margin-top: 48px;
}